:_mod-docs-content-type: REFERENCE
[id="skipx_{context}"]
= skipx

The [command]`skipx` Kickstart command is optional. If present, X is not configured on the installed system.

If you install a display manager among your package selection options, this package creates an X configuration, and the installed system defaults to `graphical.target`. That overrides the effect of the [command]`skipx` option. Use this command only once.


.Syntax

[subs="quotes,attributes"]
----
[command]`skipx`
----


.Notes

* This command has no options.

